## `spring:nestedPath`

### org.springframework.web.servlet.tags.NestedPathTag

`spring:nestedPath (since 1.1)`
General information
Nested path tag, to support and assist with nested beans or bean properties. Exports a "nestedPath" variable of type String. The BindTag will auto-detect the nested path and automatically prepend it to its own path to form a complete path to the bean or bean property. This tag will also prepend any existing nested path that is currently set. Thus, you can nest multiple nested path tags.
Attributes
path
Set the path that this tag should apply. E.g. "customer" to allow bind paths like "address.street" rather than "customer.address.street".
required: yes
el-support: yes
Variables
nestedPath
The nested path set by the tag.
type: java.lang.String